Bug 6669 - x86_64 support
: x86_64 support
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libhw)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-26 18:38 by
Modified: 2005-07-01 22:10 (History)


Attachments
x86_64 support (3.96 KB, application/octet-stream)
2005-04-26 18:38, Kachalov Anton
no flags Details
x86_64 support (4.12 KB, application/octet-stream)
2005-06-15 16:36, Kachalov Anton
no flags Details
latest patch (4.95 KB, application/octet-stream)
2005-06-28 21:12, Kachalov Anton
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-26 18:38:25
x86_64 support
------- Comment #1 From 2005-04-26 18:38:54 -------
Created an attachment (id=842) [details]
x86_64 support
------- Comment #2 From 2005-06-15 16:36:38 -------
Created an attachment (id=938) [details]
x86_64 support
------- Comment #3 From 2005-06-24 14:06:29 -------
fixed (0.2.17)
------- Comment #4 From 2005-06-28 21:12:07 -------
Created an attachment (id=956) [details]
latest patch
------- Comment #5 From 2005-06-28 21:12:42 -------
new patch
------- Comment #6 From 2005-06-29 11:04:35 -------
исправлено в CVS

просьба в следущий раз патчи отдавать для CVS версии libhw
------- Comment #7 From 2005-06-29 12:34:59 -------
не согласен.
я делаю патчи ровно для той версии, что в Сизифе.
например, для того же gcc cvs'ого мне было бы не так легко сделать патч...